/usr/pkg/include/libdbusmenu-glib-0.4/libdbusmenu-glib/client.h
/usr/pkg/include/libdbusmenu-glib-0.4/libdbusmenu-glib/dbusmenu-glib.h
/usr/pkg/include/libdbusmenu-glib-0.4/libdbusmenu-glib/enum-types.h
/usr/pkg/include/libdbusmenu-glib-0.4/libdbusmenu-glib/menuitem-proxy.h
/usr/pkg/include/libdbusmenu-glib-0.4/libdbusmenu-glib/menuitem.h
/usr/pkg/include/libdbusmenu-glib-0.4/libdbusmenu-glib/server.h
/usr/pkg/include/libdbusmenu-glib-0.4/libdbusmenu-glib/types.h
/usr/pkg/lib/libdbusmenu-glib.a
/usr/pkg/lib/libdbusmenu-glib.la (created)
/usr/pkg/lib/libdbusmenu-glib.so
/usr/pkg/lib/libdbusmenu-glib.so.4
/usr/pkg/lib/libdbusmenu-glib.so.4.0.12
/usr/pkg/lib/pkgconfig/dbusmenu-glib-0.4.pc
/usr/pkg/share/gtk-doc/html/libdbusmenu-glib/libdbusmenu-glib-DbusmenuClient.html
/usr/pkg/share/gtk-doc/html/libdbusmenu-glib/libdbusmenu-glib-DbusmenuMenuitem.html
/usr/pkg/share/gtk-doc/html/libdbusmenu-glib/libdbusmenu-glib-DbusmenuMenuitemProxy.html
/usr/pkg/share/gtk-doc/html/libdbusmenu-glib/libdbusmenu-glib-DbusmenuServer.html
/usr/pkg/share/gtk-doc/html/libdbusmenu-glib/libdbusmenu-glib-Types.html
/usr/pkg/share/gtk-doc/html/libdbusmenu-glib/libdbusmenu-glib.devhelp2
